[ServerInfo]
MultiUserSupport=True
ServerCount=3
ServerName1=113.106.93.80:电信
ServerName2=106.3.226.80:联通
ServerName3=127.0.0.1:本机

[DataFile]
FilePath=

[LtdInfo]
LtdName=xxx

[AccountNoInfo]
AccountNoCount=6
AccountNo1=jiabaonet1:连锁会员系统(标准版)
AccountNo2=jiabaonet2:连锁会员系统(专业版)
AccountNo3=jiabaonet3:连锁会员系统(豪华版)
AccountNo4=mrmf:美容美发系统
AccountNo5=jiabaonet4:会员直销系统
AccountNo6=jiabaonet5:会员投资理财系统


ProgramStarted=1
AllowChangeAccount=1
